/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_gray {
	width: 100%;

}
.containerrow1_gray {

}
.containerrow2_gray {


}
.containerrow
{
	background-color:#ffffff;
	text-align:left;
	width:100%;
}
.cHeaderRow
{
	background-color: #B0C4D4;
}
.ContentPaneCol
{
	text-align: left;
}






